<?php

/*******************************************************************************
 * eredeti url: http://www.archlinexp.com/version/warehousedownloadlink/ + url
 ******************************************************************************/
include("config.php");

$link = $_GET['link'];
$link = base64_decode($link);
$archlineversion = filter_input(INPUT_GET, 'archlineversion', FILTER_SANITIZE_NUMBER_INT);

if (strstr($link, "https://3dwarehouse.sketchup.com/warehouse/") && strstr($link, "download=true") && strstr($link, "/binaries/s"))	//ba skp fajlok: s14, s15 - s18 kezdettel
	print "true";
else
	print "false";
